@charset "utf-8";

/* ****************************************************
  reset styles
***************************************************** */




body, div,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea,
p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
	vertical-align: bottom;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

q: before, q: after {
	content: '';
}

abbr, acronym {
	border: 0;
}



/* ****************************************************
  index.html
***************************************************** */
#wrap {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

/* mainImage */
#mainImage {
	overflow: hidden;
	position: relative;
	list-style: none;
	width: 960px;
	height: 288px;
}
#mainImage li {
   position:absolute;
	 display: none;
}

/* headingImg */
#top .headingImg01 {
	margin-top: 50px;
}

/* categoryNavi */
#top .categoryNavi {
	clear: both;
	margin: 14px 0 0 0;
	background: url(/images/index_bg008.gif) no-repeat 0 100%;
}
#top .underCategoryNavi {
	margin: 20px 0 0;
}
#top .categoryNavi .naviLeft {
	float: left;
	width: 470px;
}
#top .categoryNavi .naviRight {
	float: right;
	width: 470px;
}
#top .categoryNavi li {
	float: left;
}
/*#top .categoryNavi li.greenEnergy,
#top .categoryNavi li.infrastructure {
	background: url(/images/index_bg006.gif) no-repeat 0 100%;
}*/
#top .categoryNavi .child {
	float: left;
	padding: 8px 0 10px 15px;
}
#top .categoryNavi .disaster_prevention {
	margin-top: -20px;
}
#top .categoryNavi .infrastructure .child {
	float: left;
	padding: 8px 0 10px 15px;
}
#top .categoryNavi .underChild {
	padding: 8px 0 8px 15px;
}
#top .categoryNavi .child.right {
	float: right;
}
#top .categoryNavi .child li {
	clear: left;
	width: 130px;
	margin: 0 0 5px 0;
	text-align: left;
	padding: 3px 0 0 8px;
	background: url(/common/images/com_ic002.gif) no-repeat 0 0.6em;
	line-height: 1.2;
}
#top .categoryNavi .greenEnergy .child li {
	width: 210px;
}
#top .categoryNavi .underChild li {
	width: 210px;
}
#top .categoryNavi .new_business .underChild {
	padding: 8px 0 8px 8px;
}
#top .categoryNavi .new_business .underChild li {
	width: 140px;
}
#top .categoryNavi .child li a {
}

/* info-box */
#top .info-box {
	clear: both;
	margin-top: 30px;
}
#top .info-box .info-title {
	font-size: 140%;
	font-weight: bold;
}

/* info-list-link */
#top .info-box .info-list-link {
	margin: -1.2em 0 0 9em;
}
#top .info-box .info-list-link a {
	padding: 4px 7px 2px 17px;
	background: url(/common/images/com_ic002.gif) no-repeat 6px 0.6em;
	border: solid 1px #cccccc;
}

/* rss */
#top .info-box ul.rss {
	margin: -1.0em 0 1em 0;
	text-align: right;	
}
#top .info-box ul.rss li {
	display: inline;
	margin-left: 1px;
}
#top .info-box ul.rss li a {
	padding: 5px 8px 4px 18px;
	background: url(/common/images/com_ic002.gif) no-repeat 8px 0.7em #e0eef5;
}
#top .info-box ul.rss li a.icon {
	padding: 5px 8px 4px 30px;
	background: url(/common/images/com_ic009.gif) no-repeat 5px 0.3em #e0eef5;
}

/* info day text + icon */
#top .info-box dl.list-icon {
	margin-top: 10px;
	padding-top: 15px;
	background: url(/images/index_bg003.gif) no-repeat 0 0;
	line-height: 1.4;
}
#top .info-box dl.list-icon dt {
	float: left;
	width: 8em;
	margin: 13px 10px 0 0;
	color: #666666;
}
#top .info-box dl.list-icon dd {
	padding: 12px 0 15px;
	background: url(/common/images/com_bg016.gif) repeat-x bottom;
}
#top .info-box dl.list-icon dt img {
	margin: 0 0 3px 7px;
	vertical-align: middle;
}
#top .info-box dl.list-icon .icon {
	display: block;
	float: left;
	margin: 1px 10px 0 0;
}
#top .info-box dl.list-icon .text {
	display: block;
	overflow: hidden;
	zoom: 1;
}
#top .info-box dl.list-icon .text img {
	margin: 0 0 3px;
	vertical-align: middle;
}
#top .info-box dl.manual-update01 {
	background: none;
	padding-top: 0;
}

/* bannerBlock */
#top .bannerBlock {
	clear: both;
	margin-top: 40px;
	text-align: center;
}
#top .bannerBlock ul li {
	display: inline;
	margin-right: 10px;
}
#top .bannerBlock ul li.last {
	margin-right: 0;
}

#top .icon-link {
	margin-top: 15px;
}
#top .icon-link a {
	padding: 3px 0 0 10px;
	background: url(/common/images/com_ic002.gif) no-repeat 0 0.5em;
}

/* footer-area */
#top #footer-area {
	padding-top: 40px;
}


/* thumbChangeBlock */
#top #thumbChangeBlock {
	position: relative;
	width: 960px;
	height: 440px;
}
#top #thumbChangeBlock .firstImg {
	position: relative;
}
#top #thumbChangeBlock .firstImg .btn {
	position: absolute;
	top: 235px;
	left: 330px;
}
#thumbChangeBlock .firstImg,
#thumbChangeBlock .topImg ul li {
	position: absolute;
	top: 0;
	left: 0;
}
#top #thumbChangeBlock .topText {
	position: absolute;
	top: 25px;
	right: 25px;
}
#top #thumbChangeBlock .topBtn {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
#top .feedBox {
	background: #002159;
	padding: 10px 0 10px 20px;
}
#top .pageFeed {
	float: left;
	width: 775px;
	display: inline-block;
}
#top .pageFeed li {
	float: left;
	margin-right: 10px;
}
#top .pageFeed li.hiddenBtn {
	text-indent: -9999em;
	margin-right: 0;
}
#top .pageFeed li a {
	display: block;
}
#thumbChangeBlock .firstImg,
#thumbChangeBlock .topImg ul li.indexTop {
	z-index: 10;
}
#top #thumbChangeBlock .topImg ul li.indexTop {
	position: relative;
}
#top #thumbChangeBlock .topImg ul li.indexTop .btn {
	position: absolute;
	top: 235px;
	left: 335px;
}
#thumbChangeBlock .topImg ul li {
	display: none;
}
#thumbChangeBlock .topImg ul li.show {
	display: block !important;
}
#thumbChangeBlock .topImg ul li.hiddenBtn {
	text-indent: -9999em;
  outline: none;
	font-size: 0;
}

/* topTwoCol */
#top .topTwoCol {
	clear: both;
}
#top .topTwoCol .topLoftCol {
	float: left;
	width: 690px;
}
#top .topTwoCol .topRightCol {
	float: right;
	width: 250px;
	margin-top: 30px;
}
#top .topTwoCol .topRightCol ul li {
	margin-bottom: 10px;
}

/* iframeAreaWrap */
#iframeAreaWrap {
	position: fixed;
	display: none;
  width: 864px;
  height: auto;
  z-index: 1000;
}
#iframeAreaInner {
  background: url(/images/index_bg005.png) no-repeat 0 100%;
	padding-bottom: 5px;
}
#iframeAreaWrap iframe {
	overflow: auto;
  width: 100%;
	height: 260px;
  /*height: 410px;*/
  border: none;
}
#modalOverlay {
	display: none;
  position: fixed !important;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: #000000;
	z-index: 999;
}
.modalClose {
	padding: 10px 0 5px;
	text-align: center;
}

/* archive.html */
#archive #wrap {
	width: 804px;
	margin: 0 auto;
}
#archive .categoryIcon {
	margin-top: 5px;
	text-align: right;
}
#archive h1 {
	margin-top: 7px;
}
#archive .archiveCol {
	margin-top: 9px;
	padding: 20px 0 15px 18px;
	background: #e4e4e4;
}
#archive .archiveCol ul li {
	float: left;
	margin: 0 5px 5px 0;
}

/* ナビゲーションエリアの余白打消し（トップ用）
=========================================*/
#header-area #global-navi{
	padding: 10px 0 0 0;
}

/*=================================

	Clearfix

=================================*/
#top .categoryNavi:after,
#top .categoryNavi .child:after,
#top .carouselInner:after,
#top .pageFeed:after,
#top .topTwoCol:after,
#top .categoryNavi:after,
#top .categoryNavi ul:after,
#archive .archiveCol ul:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0;
	line-height: 0;
}
#top .categoryNavi,
#top .categoryNavi .child,
#top .carouselInner,
#top .pageFeed,
#top .topTwoCol,
#top .categoryNavi,
#top .categoryNavi ul,
#archive .archiveCol ul {
	display:block;
	zoom:1;
}
/* for IE7 */
*:first-child+html #top .categoryNavi,
*:first-child+html #top .categoryNavi .child,
*:first-child+html #top .carouselInner,
*:first-child+html #top .pageFeed,
*:first-child+html #top .topTwoCol,
*:first-child+html #top .categoryNavi,
*:first-child+html #top .categoryNavi ul,
*:first-child+html #archive .archiveCol ul {
	display:inline-table;
}